<?xml version="1.0" encoding="ISO-8859-1"?>
<workbook>
    <worksheet idx="0">
        <section startRow="0" endRow="0" />
        <loop startRow="1" endRow="1" items="result" var="item" varType="id.atiila.service.dto.CustomCustomerDTO">
            <section startRow="1" endRow="1">
                <mapping row="1" col="1">item.idMPM</mapping>
                <mapping row="1" col="2">item.name</mapping>
                <mapping row="1" col="3">item.fullAddress</mapping>
                <mapping row="1" col="4">item.person.cellPhone1</mapping>
                <mapping row="1" col="5">item.person.cellPhone2</mapping>
                <mapping row="1" col="6">item.person.phone</mapping>
                <!--<mapping row="1" col="7">item.toDob</mapping>-->
                <mapping row="1" col="8">item.gender</mapping>
                <mapping row="1" col="9">item.person.religionTypeId</mapping>
                <mapping row="1" col="11">item.lastEducation</mapping>
                <mapping row="1" col="13">item.person.personalIdNumber</mapping>
                <mapping row="1" col="14">item.person.taxIdNumber</mapping>
                <mapping row="1" col="15">item.person.privateMail</mapping>
                <mapping row="1" col="16">item.salesmanId</mapping>
            </section>
            <loopbreakcondition>
                <rowcheck offset="0">
                    <cellcheck offset="0" />
                </rowcheck>
            </loopbreakcondition>
        </loop>
    </worksheet>
</workbook>
